.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.968262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.106000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.225098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.812000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.804000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397743,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.397743,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.397743,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(0.401897,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401897,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401897,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.002999px;}
.lse{letter-spacing:0.004000px;}
.ls9{letter-spacing:0.008996px;}
.ls7{letter-spacing:0.014994px;}
.ls8{letter-spacing:0.017993px;}
.lsa{letter-spacing:0.026989px;}
.ls1d{letter-spacing:0.028000px;}
.ls1c{letter-spacing:0.033600px;}
.ls17{letter-spacing:0.039200px;}
.ls14{letter-spacing:0.064400px;}
.ls15{letter-spacing:0.075600px;}
.ls1a{letter-spacing:0.100800px;}
.ls16{letter-spacing:0.120400px;}
.ls13{letter-spacing:0.165200px;}
.ls11{letter-spacing:0.193200px;}
.ls1e{letter-spacing:0.224000px;}
.ls5{letter-spacing:0.254898px;}
.ls6{letter-spacing:0.257897px;}
.ls19{letter-spacing:0.263200px;}
.ls4{letter-spacing:0.305878px;}
.ls18{letter-spacing:0.571200px;}
.ls12{letter-spacing:0.593600px;}
.ls20{letter-spacing:0.598400px;}
.ls1{letter-spacing:0.623750px;}
.ls3{letter-spacing:0.632747px;}
.ls21{letter-spacing:0.646400px;}
.ls2{letter-spacing:0.689724px;}
.lsc{letter-spacing:0.743702px;}
.lsd{letter-spacing:0.746701px;}
.ls1b{letter-spacing:0.859600px;}
.ls1f{letter-spacing:1.190400px;}
.ls10{letter-spacing:16.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-16.000000px;}
.ws19{word-spacing:-1.766293px;}
.wsa{word-spacing:-1.667333px;}
.wse{word-spacing:-1.658336px;}
.ws2d{word-spacing:-1.532800px;}
.ws4{word-spacing:-1.430428px;}
.ws9{word-spacing:-0.716713px;}
.ws23{word-spacing:-0.512400px;}
.ws26{word-spacing:-0.464800px;}
.ws1e{word-spacing:-0.400400px;}
.ws1f{word-spacing:-0.392000px;}
.ws21{word-spacing:-0.372400px;}
.ws24{word-spacing:-0.336000px;}
.wsc{word-spacing:-0.071971px;}
.ws5{word-spacing:-0.047981px;}
.ws6{word-spacing:-0.044982px;}
.ws1a{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.003200px;}
.ws7{word-spacing:0.005998px;}
.ws8{word-spacing:0.038984px;}
.ws2a{word-spacing:0.165200px;}
.ws11{word-spacing:0.302879px;}
.ws16{word-spacing:0.467813px;}
.wsd{word-spacing:0.539784px;}
.ws20{word-spacing:0.618800px;}
.ws15{word-spacing:0.632747px;}
.ws22{word-spacing:0.697200px;}
.ws1d{word-spacing:0.700000px;}
.ws2c{word-spacing:0.800000px;}
.ws14{word-spacing:0.800680px;}
.wsb{word-spacing:1.010596px;}
.wsf{word-spacing:1.082567px;}
.ws10{word-spacing:1.202519px;}
.ws29{word-spacing:1.783600px;}
.ws1{word-spacing:1.808276px;}
.ws3{word-spacing:1.874250px;}
.ws2{word-spacing:1.877249px;}
.ws18{word-spacing:1.958216px;}
.ws13{word-spacing:1.994202px;}
.ws12{word-spacing:1.997201px;}
.ws17{word-spacing:2.087165px;}
.ws2b{word-spacing:3.833200px;}
.ws25{word-spacing:4.104800px;}
.ws27{word-spacing:4.586400px;}
.ws28{word-spacing:6.263600px;}
._2{margin-left:-16.764800px;}
._3{margin-left:-15.235200px;}
._c{margin-left:-12.428800px;}
._9{margin-left:-2.937600px;}
._6{margin-left:-1.756800px;}
._0{width:1.808276px;}
._8{width:4.044800px;}
._a{width:6.742400px;}
._7{width:11.862400px;}
._5{width:12.950400px;}
._b{width:16.803200px;}
._d{width:25.340800px;}
._e{width:30.716000px;}
._f{width:47.031600px;}
._4{width:55.548800px;}
._1{width:95.727600px;}
._13{width:316.265299px;}
._14{width:332.319341px;}
._12{width:337.063507px;}
._10{width:350.300275px;}
._1a{width:362.779200px;}
._15{width:399.244032px;}
._17{width:411.165619px;}
._18{width:441.927936px;}
._16{width:447.423149px;}
._11{width:454.525805px;}
._19{width:524.862490px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:29.988000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:33.984000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:55.440000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:34.528289px;}
.y4c{bottom:36.761868px;}
.y4f{bottom:44.511622px;}
.y6d{bottom:47.110398px;}
.y4d{bottom:69.056578px;}
.y25{bottom:79.095001px;}
.y26{bottom:79.095478px;}
.y24{bottom:94.352006px;}
.y23{bottom:109.609010px;}
.y91{bottom:123.588792px;}
.y21{bottom:124.865059px;}
.y22{bottom:124.865536px;}
.y90{bottom:137.239671px;}
.y20{bottom:140.122063px;}
.y1e{bottom:155.378431px;}
.y1f{bottom:155.379068px;}
.y1d{bottom:170.635435px;}
.yc6{bottom:171.610965px;}
.ycb{bottom:179.158460px;}
.y8f{bottom:183.009408px;}
.y1b{bottom:185.891642px;}
.y1c{bottom:185.892440px;}
.y8e{bottom:196.660288px;}
.y1a{bottom:201.148647px;}
.yc8{bottom:208.711464px;}
.yc7{bottom:214.121966px;}
.y18{bottom:216.405493px;}
.y19{bottom:216.405651px;}
.y8d{bottom:226.371158px;}
.y16{bottom:231.661700px;}
.y17{bottom:231.662498px;}
.yc5{bottom:237.837280px;}
.y8c{bottom:240.022037px;}
.y15{bottom:246.918704px;}
.y13{bottom:262.175072px;}
.y14{bottom:262.175709px;}
.yca{bottom:266.534608px;}
.y12{bottom:277.432076px;}
.y10{bottom:292.688604px;}
.y11{bottom:292.689081px;}
.yc9{bottom:295.660120px;}
.y8b{bottom:303.189214px;}
.yf{bottom:307.945609px;}
.yd{bottom:323.201815px;}
.ye{bottom:323.202613px;}
.y8a{bottom:333.969497px;}
.yc{bottom:338.458820px;}
.y89{bottom:347.620377px;}
.ya{bottom:353.715187px;}
.yb{bottom:353.715824px;}
.y88{bottom:361.271257px;}
.yb0{bottom:363.200344px;}
.y9{bottom:368.972192px;}
.yaf{bottom:383.275894px;}
.y7{bottom:384.228559px;}
.y8{bottom:384.229196px;}
.y87{bottom:388.571892px;}
.y6{bottom:399.485564px;}
.y86{bottom:402.222771px;}
.y4{bottom:414.742410px;}
.y5{bottom:414.742568px;}
.y85{bottom:415.873651px;}
.yae{bottom:421.551547px;}
.y84{bottom:429.524530px;}
.y3{bottom:429.999415px;}
.y83{bottom:447.993632px;}
.yad{bottom:452.331830px;}
.y3e{bottom:455.238952px;}
.y4a{bottom:463.263647px;}
.yac{bottom:465.982710px;}
.y3d{bottom:472.008137px;}
.y82{bottom:477.703378px;}
.yab{bottom:486.057136px;}
.y81{bottom:496.172480px;}
.yaa{bottom:499.708016px;}
.y3c{bottom:512.066092px;}
.ya9{bottom:519.782442px;}
.y49{bottom:520.627180px;}
.yc0{bottom:529.897305px;}
.y3b{bottom:532.140357px;}
.ya8{bottom:533.433321px;}
.ybe{bottom:538.329479px;}
.ybf{bottom:546.760289px;}
.ya7{bottom:560.735081px;}
.ybd{bottom:570.047008px;}
.y3a{bottom:571.836648px;}
.ya6{bottom:574.385960px;}
.y48{bottom:578.592951px;}
.y39{bottom:589.770481px;}
.ybc{bottom:593.333726px;}
.ybb{bottom:616.620445px;}
.y38{bottom:629.467254px;}
.y47{bottom:632.408903px;}
.yba{bottom:639.907163px;}
.ya5{bottom:642.639234px;}
.y37{bottom:647.400605px;}
.ya4{bottom:656.290114px;}
.y6b{bottom:658.999540px;}
.y6a{bottom:678.271144px;}
.yb9{bottom:686.479809px;}
.y36{bottom:688.168397px;}
.y46{bottom:690.307223px;}
.y35{bottom:708.242662px;}
.yb8{bottom:709.766527px;}
.ya3{bottom:715.710730px;}
.yb7{bottom:733.053246px;}
.y68{bottom:739.832996px;}
.y69{bottom:739.833638px;}
.y34{bottom:744.192875px;}
.y45{bottom:745.327651px;}
.ya2{bottom:745.420476px;}
.yb6{bottom:756.606517px;}
.ya1{bottom:759.071355px;}
.y33{bottom:759.448918px;}
.y66{bottom:778.376684px;}
.y67{bottom:778.376845px;}
.ya0{bottom:779.145781px;}
.yb5{bottom:780.428677px;}
.y9f{bottom:792.796661px;}
.y32{bottom:801.822677px;}
.y44{bottom:803.426717px;}
.yb4{bottom:803.715395px;}
.y9e{bottom:812.871087px;}
.y65{bottom:813.171082px;}
.y31{bottom:817.079042px;}
.y9d{bottom:826.521967px;}
.yb3{bottom:827.002114px;}
.y63{bottom:836.191494px;}
.y64{bottom:836.191654px;}
.y9c{bottom:840.172846px;}
.yb2{bottom:850.288832px;}
.y30{bottom:859.452480px;}
.y9b{bottom:860.247273px;}
.y43{bottom:862.394611px;}
.yb1{bottom:873.841943px;}
.y9a{bottom:873.898152px;}
.y2f{bottom:874.709165px;}
.y62{bottom:874.734861px;}
.y61{bottom:874.735182px;}
.y99{bottom:893.972578px;}
.y80{bottom:901.678811px;}
.y98{bottom:907.623458px;}
.y60{bottom:909.529098px;}
.y2e{bottom:917.082282px;}
.y42{bottom:920.024735px;}
.y7f{bottom:920.147912px;}
.y97{bottom:927.697884px;}
.y5f{bottom:928.800702px;}
.y2d{bottom:932.339289px;}
.y96{bottom:941.348764px;}
.y5e{bottom:948.072305px;}
.y7d{bottom:949.857658px;}
.y95{bottom:954.999643px;}
.y7c{bottom:963.508538px;}
.y5c{bottom:971.092235px;}
.y5d{bottom:971.092877px;}
.y2c{bottom:974.714333px;}
.y7b{bottom:977.159417px;}
.y41{bottom:977.654858px;}
.y2b{bottom:989.971019px;}
.y7a{bottom:990.810297px;}
.y79{bottom:1004.461177px;}
.y5b{bottom:1005.888399px;}
.y94{bottom:1014.420259px;}
.y78{bottom:1018.112056px;}
.y5a{bottom:1025.160003px;}
.y2a{bottom:1025.920589px;}
.y40{bottom:1031.270065px;}
.y77{bottom:1031.762936px;}
.y29{bottom:1041.177275px;}
.y59{bottom:1044.431606px;}
.y76{bottom:1045.413815px;}
.y75{bottom:1059.064695px;}
.y57{bottom:1067.449288px;}
.y58{bottom:1067.449609px;}
.y74{bottom:1072.713326px;}
.yc4{bottom:1075.549785px;}
.y73{bottom:1086.364206px;}
.y3f{bottom:1090.409797px;}
.yc3{bottom:1091.609454px;}
.y28{bottom:1097.911750px;}
.y72{bottom:1100.015085px;}
.y56{bottom:1102.246416px;}
.yc2{bottom:1107.669124px;}
.y27{bottom:1113.167955px;}
.y71{bottom:1113.665965px;}
.y55{bottom:1121.518019px;}
.yc1{bottom:1123.728793px;}
.y70{bottom:1127.316845px;}
.y54{bottom:1140.789622px;}
.y6f{bottom:1145.784822px;}
.ycf{bottom:1153.485755px;}
.y53{bottom:1160.061226px;}
.y93{bottom:1171.482381px;}
.y4b{bottom:1181.943489px;}
.y51{bottom:1183.078907px;}
.y52{bottom:1183.079229px;}
.y6e{bottom:1184.062080px;}
.y92{bottom:1185.133260px;}
.yce{bottom:1194.453971px;}
.ycd{bottom:1235.422188px;}
.y4e{bottom:1253.951192px;}
.y6c{bottom:1258.252614px;}
.y50{bottom:1258.752712px;}
.ycc{bottom:1276.390405px;}
.y7e{bottom:1332.774780px;}
.y2{bottom:1332.775904px;}
.h12{height:0.000000px;}
.he{height:2.968000px;}
.hf{height:3.178728px;}
.h2{height:19.376000px;}
.ha{height:20.535156px;}
.h10{height:20.608000px;}
.h8{height:20.692000px;}
.h3{height:20.751696px;}
.h6{height:21.420000px;}
.h23{height:21.476000px;}
.h22{height:21.504000px;}
.hb{height:21.993152px;}
.h11{height:22.071168px;}
.h9{height:22.161132px;}
.h4{height:22.288000px;}
.hc{height:22.400000px;}
.h7{height:22.940820px;}
.h5{height:23.870448px;}
.hd{height:23.990400px;}
.h20{height:24.544000px;}
.h21{height:24.576000px;}
.h19{height:25.872000px;}
.h24{height:26.065728px;}
.h14{height:27.188000px;}
.h1e{height:27.612000px;}
.h1f{height:27.648000px;}
.h16{height:31.843750px;}
.h17{height:32.000000px;}
.h18{height:36.960000px;}
.h13{height:38.840000px;}
.h15{height:39.804688px;}
.h25{height:42.577920px;}
.h1d{height:55.296000px;}
.h1b{height:61.920000px;}
.h1a{height:69.912000px;}
.h26{height:76.240000px;}
.h27{height:78.320000px;}
.h1c{height:1215.716974px;}
.h1{height:1268.713883px;}
.h0{height:1352.047507px;}
.w1{width:847.147561px;}
.w3{width:887.296734px;}
.w2{width:955.550329px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x2{left:20.877570px;}
.x3{left:24.089504px;}
.x5{left:27.301277px;}
.x57{left:28.907405px;}
.x7{left:30.513372px;}
.x9{left:32.119178px;}
.xb{left:35.331273px;}
.xd{left:38.543207px;}
.xf{left:41.754980px;}
.x5b{left:43.361107px;}
.x11{left:44.967074px;}
.x5e{left:46.573041px;}
.x13{left:48.179008px;}
.x15{left:49.784975px;}
.x0{left:53.799892px;}
.x18{left:56.208682px;}
.x1a{left:59.420777px;}
.x4{left:63.082381px;}
.x1d{left:64.238678px;}
.x61{left:65.844645px;}
.x1f{left:67.450611px;}
.x21{left:70.662545px;}
.x52{left:72.172154px;}
.x23{left:73.874479px;}
.x25{left:77.086413px;}
.x26{left:80.298347px;}
.x28{left:81.904314px;}
.x64{left:83.510281px;}
.x2a{left:85.116248px;}
.x65{left:86.722215px;}
.x2c{left:88.328182px;}
.x66{left:89.934149px;}
.x2d{left:91.540116px;}
.x2f{left:94.752049px;}
.x31{left:97.963983px;}
.x32{left:101.175917px;}
.x34{left:104.387851px;}
.x36{left:107.599785px;}
.x68{left:109.205752px;}
.x38{left:110.811719px;}
.x22{left:112.708366px;}
.x39{left:114.023653px;}
.x3b{left:115.629620px;}
.x69{left:118.842357px;}
.x3d{left:120.447520px;}
.x24{left:124.358050px;}
.x3e{left:126.871388px;}
.x6d{left:128.577889px;}
.x3f{left:130.083322px;}
.x6a{left:131.689450px;}
.x40{left:133.295256px;}
.x6b{left:134.901223px;}
.x41{left:136.507190px;}
.x6c{left:138.113157px;}
.x3c{left:141.501747px;}
.x42{left:142.931058px;}
.x72{left:144.536703px;}
.x73{left:146.143152px;}
.x43{left:147.748958px;}
.x74{left:149.354925px;}
.x44{left:150.960892px;}
.x75{left:152.566859px;}
.x45{left:154.172826px;}
.x6e{left:155.381638px;}
.x46{left:157.384760px;}
.x76{left:158.990727px;}
.x47{left:160.596694px;}
.x5d{left:162.049773px;}
.x48{left:163.808628px;}
.x78{left:165.414595px;}
.x49{left:168.626529px;}
.x4a{left:170.232496px;}
.x4b{left:175.050396px;}
.x4c{left:178.262330px;}
.x4d{left:183.080231px;}
.x4e{left:186.292165px;}
.x4f{left:191.110066px;}
.x50{left:192.716033px;}
.x51{left:197.533934px;}
.x79{left:242.830071px;}
.x5f{left:249.587819px;}
.x77{left:251.659195px;}
.x62{left:278.505502px;}
.x1c{left:283.286144px;}
.x1e{left:286.242729px;}
.x60{left:288.143873px;}
.x53{left:297.103884px;}
.x20{left:298.591009px;}
.x7a{left:301.054997px;}
.x55{left:308.345652px;}
.x5c{left:317.061556px;}
.x2e{left:335.712935px;}
.x30{left:338.926475px;}
.x14{left:344.634081px;}
.x63{left:345.977955px;}
.x16{left:347.635634px;}
.x3a{left:349.749086px;}
.x33{left:351.208910px;}
.x17{left:360.035304px;}
.x54{left:389.835627px;}
.x6{left:394.529868px;}
.x2b{left:400.256746px;}
.x19{left:406.532865px;}
.x27{left:410.899489px;}
.x8{left:412.624298px;}
.x1b{left:418.179337px;}
.x29{left:423.758467px;}
.x5a{left:441.802951px;}
.x67{left:457.518622px;}
.x58{left:458.931070px;}
.x10{left:475.152621px;}
.xa{left:478.982852px;}
.xc{left:482.817901px;}
.x12{left:487.513748px;}
.x6f{left:491.597080px;}
.xe{left:496.232543px;}
.x7c{left:502.746345px;}
.x71{left:518.911205px;}
.x35{left:547.923801px;}
.x37{left:555.982543px;}
.x70{left:558.560923px;}
.x7b{left:603.912626px;}
.x56{left:815.818197px;}
.x7d{left:832.334094px;}
.x59{left:868.925115px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.002657pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002490pt;}
.lse{letter-spacing:0.003321pt;}
.ls9{letter-spacing:0.007469pt;}
.ls7{letter-spacing:0.012449pt;}
.ls8{letter-spacing:0.014938pt;}
.lsa{letter-spacing:0.022407pt;}
.ls1d{letter-spacing:0.023247pt;}
.ls1c{letter-spacing:0.027896pt;}
.ls17{letter-spacing:0.032545pt;}
.ls14{letter-spacing:0.053467pt;}
.ls15{letter-spacing:0.062766pt;}
.ls1a{letter-spacing:0.083688pt;}
.ls16{letter-spacing:0.099961pt;}
.ls13{letter-spacing:0.137155pt;}
.ls11{letter-spacing:0.160402pt;}
.ls1e{letter-spacing:0.185973pt;}
.ls5{letter-spacing:0.211626pt;}
.ls6{letter-spacing:0.214115pt;}
.ls19{letter-spacing:0.218518pt;}
.ls4{letter-spacing:0.253951pt;}
.ls18{letter-spacing:0.474231pt;}
.ls12{letter-spacing:0.492829pt;}
.ls20{letter-spacing:0.496814pt;}
.ls1{letter-spacing:0.517861pt;}
.ls3{letter-spacing:0.525330pt;}
.ls21{letter-spacing:0.536665pt;}
.ls2{letter-spacing:0.572634pt;}
.lsc{letter-spacing:0.617449pt;}
.lsd{letter-spacing:0.619939pt;}
.ls1b{letter-spacing:0.713672pt;}
.ls1f{letter-spacing:0.988314pt;}
.ls10{letter-spacing:13.283794pt;}
.ws1c{word-spacing:-13.283794pt;}
.ws19{word-spacing:-1.466442pt;}
.wsa{word-spacing:-1.384282pt;}
.wse{word-spacing:-1.376812pt;}
.ws2d{word-spacing:-1.272587pt;}
.ws4{word-spacing:-1.187594pt;}
.ws9{word-spacing:-0.595042pt;}
.ws23{word-spacing:-0.425413pt;}
.ws26{word-spacing:-0.385894pt;}
.ws1e{word-spacing:-0.332427pt;}
.ws1f{word-spacing:-0.325453pt;}
.ws21{word-spacing:-0.309180pt;}
.ws24{word-spacing:-0.278960pt;}
.wsc{word-spacing:-0.059753pt;}
.ws5{word-spacing:-0.039835pt;}
.ws6{word-spacing:-0.037346pt;}
.ws1a{word-spacing:-0.003321pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.002657pt;}
.ws7{word-spacing:0.004979pt;}
.ws8{word-spacing:0.032366pt;}
.ws2a{word-spacing:0.137155pt;}
.ws11{word-spacing:0.251461pt;}
.ws16{word-spacing:0.388396pt;}
.wsd{word-spacing:0.448149pt;}
.ws20{word-spacing:0.513751pt;}
.ws15{word-spacing:0.525330pt;}
.ws22{word-spacing:0.578841pt;}
.ws1d{word-spacing:0.581166pt;}
.ws2c{word-spacing:0.664190pt;}
.ws14{word-spacing:0.664754pt;}
.wsb{word-spacing:0.839034pt;}
.wsf{word-spacing:0.898787pt;}
.ws10{word-spacing:0.998376pt;}
.ws29{word-spacing:1.480811pt;}
.ws1{word-spacing:1.501298pt;}
.ws3{word-spacing:1.556072pt;}
.ws2{word-spacing:1.558562pt;}
.ws18{word-spacing:1.625784pt;}
.ws13{word-spacing:1.655660pt;}
.ws12{word-spacing:1.658150pt;}
.ws17{word-spacing:1.732842pt;}
.ws2b{word-spacing:3.182465pt;}
.ws25{word-spacing:3.407957pt;}
.ws27{word-spacing:3.807799pt;}
.ws28{word-spacing:5.200273pt;}
._2{margin-left:-13.918759pt;}
._3{margin-left:-12.648828pt;}
._c{margin-left:-10.318851pt;}
._9{margin-left:-2.438905pt;}
._6{margin-left:-1.458561pt;}
._0{width:1.501298pt;}
._8{width:3.358143pt;}
._a{width:5.597791pt;}
._7{width:9.848605pt;}
._5{width:10.751903pt;}
._b{width:13.950640pt;}
._d{width:21.038872pt;}
._e{width:25.501563pt;}
._f{width:39.047379pt;}
._4{width:46.118675pt;}
._1{width:79.476605pt;}
._13{width:262.575185pt;}
._14{width:275.903845pt;}
._12{width:279.842628pt;}
._10{width:290.832284pt;}
._1a{width:301.192751pt;}
._15{width:331.467207pt;}
._17{width:341.364951pt;}
._18{width:366.904968pt;}
._16{width:371.467297pt;}
._11{width:377.364186pt;}
._19{width:435.760311pt;}
.fs0{font-size:23.246639pt;}
.fs1{font-size:24.897150pt;}
.fs3{font-size:26.567587pt;}
.fs7{font-size:28.214778pt;}
.fs6{font-size:29.888536pt;}
.fs2{font-size:33.209484pt;}
.fs8{font-size:46.028345pt;}
.fs4{font-size:59.777071pt;}
.fs5{font-size:66.418968pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:28.666667pt;}
.y4c{bottom:30.521067pt;}
.y4f{bottom:36.955200pt;}
.y6d{bottom:39.112800pt;}
.y4d{bottom:57.333333pt;}
.y25{bottom:65.667604pt;}
.y26{bottom:65.668000pt;}
.y24{bottom:78.334535pt;}
.y23{bottom:91.001467pt;}
.y91{bottom:102.608000pt;}
.y21{bottom:103.667604pt;}
.y22{bottom:103.668000pt;}
.y90{bottom:113.941467pt;}
.y20{bottom:116.334535pt;}
.y1e{bottom:129.000938pt;}
.y1f{bottom:129.001467pt;}
.y1d{bottom:141.667869pt;}
.yc6{bottom:142.477789pt;}
.ycb{bottom:148.744000pt;}
.y8f{bottom:151.941200pt;}
.y1b{bottom:154.334138pt;}
.y1c{bottom:154.334800pt;}
.y8e{bottom:163.274667pt;}
.y1a{bottom:167.001069pt;}
.yc8{bottom:173.280000pt;}
.yc7{bottom:177.772000pt;}
.y18{bottom:179.667869pt;}
.y19{bottom:179.668000pt;}
.y8d{bottom:187.941733pt;}
.y16{bottom:192.334138pt;}
.y17{bottom:192.334800pt;}
.yc5{bottom:197.461333pt;}
.y8c{bottom:199.275200pt;}
.y15{bottom:205.001069pt;}
.y13{bottom:217.667471pt;}
.y14{bottom:217.668000pt;}
.yca{bottom:221.286920pt;}
.y12{bottom:230.334402pt;}
.y10{bottom:243.000938pt;}
.y11{bottom:243.001333pt;}
.yc9{bottom:245.468000pt;}
.y8b{bottom:251.718933pt;}
.yf{bottom:255.667869pt;}
.yd{bottom:268.334138pt;}
.ye{bottom:268.334800pt;}
.y8a{bottom:277.273867pt;}
.yc{bottom:281.001069pt;}
.y89{bottom:288.607333pt;}
.ya{bottom:293.667471pt;}
.yb{bottom:293.668000pt;}
.y88{bottom:299.940800pt;}
.yb0{bottom:301.542400pt;}
.y9{bottom:306.334402pt;}
.yaf{bottom:318.209867pt;}
.y7{bottom:319.000804pt;}
.y8{bottom:319.001333pt;}
.y87{bottom:322.606800pt;}
.y6{bottom:331.667735pt;}
.y86{bottom:333.940267pt;}
.y4{bottom:344.334535pt;}
.y5{bottom:344.334667pt;}
.y85{bottom:345.273733pt;}
.yae{bottom:349.987733pt;}
.y84{bottom:356.607200pt;}
.y3{bottom:357.001467pt;}
.y83{bottom:371.940933pt;}
.yad{bottom:375.542667pt;}
.y3e{bottom:377.956267pt;}
.y4a{bottom:384.618667pt;}
.yac{bottom:386.876133pt;}
.y3d{bottom:391.878667pt;}
.y82{bottom:396.607067pt;}
.yab{bottom:403.542667pt;}
.y81{bottom:411.940800pt;}
.yaa{bottom:414.876133pt;}
.y3c{bottom:425.136267pt;}
.ya9{bottom:431.542667pt;}
.y49{bottom:432.244000pt;}
.yc0{bottom:439.940401pt;}
.y3b{bottom:441.802667pt;}
.ya8{bottom:442.876133pt;}
.ybe{bottom:446.941105pt;}
.ybf{bottom:453.940676pt;}
.ya7{bottom:465.543067pt;}
.ybd{bottom:473.274174pt;}
.y3a{bottom:474.760000pt;}
.ya6{bottom:476.876533pt;}
.y48{bottom:480.369333pt;}
.y39{bottom:489.649333pt;}
.ybc{bottom:492.607671pt;}
.ybb{bottom:511.941169pt;}
.y38{bottom:522.607067pt;}
.y47{bottom:525.049333pt;}
.yba{bottom:531.274667pt;}
.ya5{bottom:533.542933pt;}
.y37{bottom:537.496000pt;}
.ya4{bottom:544.876400pt;}
.y6b{bottom:547.125867pt;}
.y6a{bottom:563.125867pt;}
.yb9{bottom:569.941005pt;}
.y36{bottom:571.342933pt;}
.y46{bottom:573.118667pt;}
.y35{bottom:588.009333pt;}
.yb8{bottom:589.274502pt;}
.ya3{bottom:594.209600pt;}
.yb7{bottom:608.608000pt;}
.y68{bottom:614.236800pt;}
.y69{bottom:614.237333pt;}
.y34{bottom:617.856533pt;}
.y45{bottom:618.798667pt;}
.ya2{bottom:618.875733pt;}
.yb6{bottom:628.162800pt;}
.ya1{bottom:630.209200pt;}
.y33{bottom:630.522667pt;}
.y66{bottom:646.237200pt;}
.y67{bottom:646.237333pt;}
.ya0{bottom:646.875733pt;}
.yb5{bottom:647.940841pt;}
.y9f{bottom:658.209200pt;}
.y32{bottom:665.702933pt;}
.y44{bottom:667.034667pt;}
.yb4{bottom:667.274338pt;}
.y9e{bottom:674.875733pt;}
.y65{bottom:675.124800pt;}
.y31{bottom:678.369333pt;}
.y9d{bottom:686.209200pt;}
.yb3{bottom:686.607836pt;}
.y63{bottom:694.237200pt;}
.y64{bottom:694.237333pt;}
.y9c{bottom:697.542667pt;}
.yb2{bottom:705.941333pt;}
.y30{bottom:713.549333pt;}
.y9b{bottom:714.209200pt;}
.y43{bottom:715.992000pt;}
.yb1{bottom:725.496000pt;}
.y9a{bottom:725.542667pt;}
.y2f{bottom:726.216000pt;}
.y62{bottom:726.237333pt;}
.y61{bottom:726.237600pt;}
.y99{bottom:742.209200pt;}
.y80{bottom:748.607200pt;}
.y98{bottom:753.542667pt;}
.y60{bottom:755.124800pt;}
.y2e{bottom:761.395733pt;}
.y42{bottom:763.838667pt;}
.y7f{bottom:763.940933pt;}
.y97{bottom:770.209200pt;}
.y5f{bottom:771.124800pt;}
.y2d{bottom:774.062667pt;}
.y96{bottom:781.542667pt;}
.y5e{bottom:787.124800pt;}
.y7d{bottom:788.607067pt;}
.y95{bottom:792.876133pt;}
.y7c{bottom:799.940533pt;}
.y5c{bottom:806.236800pt;}
.y5d{bottom:806.237333pt;}
.y2c{bottom:809.244000pt;}
.y7b{bottom:811.274000pt;}
.y41{bottom:811.685333pt;}
.y2b{bottom:821.910667pt;}
.y7a{bottom:822.607467pt;}
.y79{bottom:833.940933pt;}
.y5b{bottom:835.125867pt;}
.y94{bottom:842.209333pt;}
.y78{bottom:845.274400pt;}
.y5a{bottom:851.125867pt;}
.y2a{bottom:851.757333pt;}
.y40{bottom:856.198667pt;}
.y77{bottom:856.607867pt;}
.y29{bottom:864.424000pt;}
.y59{bottom:867.125867pt;}
.y76{bottom:867.941333pt;}
.y75{bottom:879.274800pt;}
.y57{bottom:886.236000pt;}
.y58{bottom:886.236267pt;}
.y74{bottom:890.606400pt;}
.yc4{bottom:892.961333pt;}
.y73{bottom:901.939867pt;}
.y3f{bottom:905.298667pt;}
.yc3{bottom:906.294667pt;}
.y28{bottom:911.527067pt;}
.y72{bottom:913.273333pt;}
.y56{bottom:915.125867pt;}
.yc2{bottom:919.628000pt;}
.y27{bottom:924.193333pt;}
.y71{bottom:924.606800pt;}
.y55{bottom:931.125867pt;}
.yc1{bottom:932.961333pt;}
.y70{bottom:935.940267pt;}
.y54{bottom:947.125867pt;}
.y6f{bottom:951.273067pt;}
.ycf{bottom:957.666667pt;}
.y53{bottom:963.125867pt;}
.y93{bottom:972.608133pt;}
.y4b{bottom:981.293333pt;}
.y51{bottom:982.236000pt;}
.y52{bottom:982.236267pt;}
.y6e{bottom:983.052267pt;}
.y92{bottom:983.941600pt;}
.yce{bottom:991.680000pt;}
.ycd{bottom:1025.693333pt;}
.y4e{bottom:1041.076800pt;}
.y6c{bottom:1044.648000pt;}
.y50{bottom:1045.063200pt;}
.ycc{bottom:1059.706667pt;}
.y7e{bottom:1106.519067pt;}
.y2{bottom:1106.520000pt;}
.h12{height:0.000000pt;}
.he{height:2.464144pt;}
.hf{height:2.639098pt;}
.h2{height:16.086674pt;}
.ha{height:17.049049pt;}
.h10{height:17.109526pt;}
.h8{height:17.179266pt;}
.h3{height:17.228828pt;}
.h6{height:17.783679pt;}
.h23{height:17.830172pt;}
.h22{height:17.853419pt;}
.hb{height:18.259531pt;}
.h11{height:18.324302pt;}
.h9{height:18.398994pt;}
.h4{height:18.504324pt;}
.hc{height:18.597311pt;}
.h7{height:19.046320pt;}
.h5{height:19.818131pt;}
.hd{height:19.917720pt;}
.h20{height:20.377339pt;}
.h21{height:20.403907pt;}
.h19{height:21.479894pt;}
.h24{height:21.640734pt;}
.h14{height:22.572486pt;}
.h1e{height:22.924507pt;}
.h1f{height:22.954395pt;}
.h16{height:26.437863pt;}
.h17{height:26.567587pt;}
.h18{height:30.685563pt;}
.h13{height:32.246409pt;}
.h15{height:33.047328pt;}
.h25{height:35.349769pt;}
.h1d{height:45.908791pt;}
.h1b{height:51.408281pt;}
.h1a{height:58.043536pt;}
.h26{height:63.297276pt;}
.h27{height:65.024170pt;}
.h1c{height:1009.333333pt;}
.h1{height:1053.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:703.333333pt;}
.w3{width:736.666667pt;}
.w2{width:793.333333pt;}
.w0{width:793.706667pt;}
.x1{left:0.000000pt;}
.x2{left:17.333333pt;}
.x3{left:20.000000pt;}
.x5{left:22.666533pt;}
.x57{left:24.000000pt;}
.x7{left:25.333333pt;}
.x9{left:26.666533pt;}
.xb{left:29.333333pt;}
.xd{left:32.000000pt;}
.xf{left:34.666533pt;}
.x5b{left:36.000000pt;}
.x11{left:37.333333pt;}
.x5e{left:38.666667pt;}
.x13{left:40.000000pt;}
.x15{left:41.333333pt;}
.x0{left:44.666667pt;}
.x18{left:46.666533pt;}
.x1a{left:49.333333pt;}
.x4{left:52.373333pt;}
.x1d{left:53.333333pt;}
.x61{left:54.666667pt;}
.x1f{left:56.000000pt;}
.x21{left:58.666667pt;}
.x52{left:59.920000pt;}
.x23{left:61.333333pt;}
.x25{left:64.000000pt;}
.x26{left:66.666667pt;}
.x28{left:68.000000pt;}
.x64{left:69.333333pt;}
.x2a{left:70.666667pt;}
.x65{left:72.000000pt;}
.x2c{left:73.333333pt;}
.x66{left:74.666667pt;}
.x2d{left:76.000000pt;}
.x2f{left:78.666667pt;}
.x31{left:81.333333pt;}
.x32{left:84.000000pt;}
.x34{left:86.666667pt;}
.x36{left:89.333333pt;}
.x68{left:90.666667pt;}
.x38{left:92.000000pt;}
.x22{left:93.574667pt;}
.x39{left:94.666667pt;}
.x3b{left:96.000000pt;}
.x69{left:98.667333pt;}
.x3d{left:100.000000pt;}
.x24{left:103.246667pt;}
.x3e{left:105.333333pt;}
.x6d{left:106.750133pt;}
.x3f{left:108.000000pt;}
.x6a{left:109.333467pt;}
.x40{left:110.666667pt;}
.x6b{left:112.000000pt;}
.x41{left:113.333333pt;}
.x6c{left:114.666667pt;}
.x3c{left:117.480000pt;}
.x42{left:118.666667pt;}
.x72{left:119.999733pt;}
.x73{left:121.333467pt;}
.x43{left:122.666667pt;}
.x74{left:124.000000pt;}
.x44{left:125.333333pt;}
.x75{left:126.666667pt;}
.x45{left:128.000000pt;}
.x6e{left:129.003600pt;}
.x46{left:130.666667pt;}
.x76{left:132.000000pt;}
.x47{left:133.333333pt;}
.x5d{left:134.539733pt;}
.x48{left:136.000000pt;}
.x78{left:137.333333pt;}
.x49{left:140.000000pt;}
.x4a{left:141.333333pt;}
.x4b{left:145.333333pt;}
.x4c{left:148.000000pt;}
.x4d{left:152.000000pt;}
.x4e{left:154.666667pt;}
.x4f{left:158.666667pt;}
.x50{left:160.000000pt;}
.x51{left:164.000000pt;}
.x79{left:201.606533pt;}
.x5f{left:207.217067pt;}
.x77{left:208.936800pt;}
.x62{left:231.225600pt;}
.x1c{left:235.194667pt;}
.x1e{left:237.649333pt;}
.x60{left:239.227733pt;}
.x53{left:246.666667pt;}
.x20{left:247.901333pt;}
.x7a{left:249.947027pt;}
.x55{left:256.000000pt;}
.x5c{left:263.236267pt;}
.x2e{left:278.721333pt;}
.x30{left:281.389333pt;}
.x14{left:286.128000pt;}
.x63{left:287.243733pt;}
.x16{left:288.620000pt;}
.x3a{left:290.374667pt;}
.x33{left:291.586667pt;}
.x17{left:298.914667pt;}
.x54{left:323.656000pt;}
.x6{left:327.553333pt;}
.x2b{left:332.308000pt;}
.x19{left:337.518667pt;}
.x27{left:341.144000pt;}
.x8{left:342.576000pt;}
.x1b{left:347.188000pt;}
.x29{left:351.820000pt;}
.x5a{left:366.801200pt;}
.x67{left:379.848933pt;}
.x58{left:381.021600pt;}
.x10{left:394.489333pt;}
.xa{left:397.669333pt;}
.xc{left:400.853333pt;}
.x12{left:404.752000pt;}
.x6f{left:408.142133pt;}
.xe{left:411.990667pt;}
.x7c{left:417.398667pt;}
.x71{left:430.819333pt;}
.x35{left:454.906667pt;}
.x37{left:461.597333pt;}
.x70{left:463.738000pt;}
.x7b{left:501.390667pt;}
.x56{left:677.322533pt;}
.x7d{left:691.034644pt;}
.x59{left:721.413867pt;}
}
